Page MenuHomePhabricator

No space between "Next" button and the "Skip this step in the future" checkbox label in Special:UploadWizard
Closed, ResolvedPublic

Description

https://commons.wikimedia.org/wiki/Special:UploadWizard In the license explanation step (first step, if you haven't choosen to skip it), there is no space between the "Next" button and the "Skip this step in the future" checkbox label.
Screenshot:

Details

Related Gerrit Patches:

Event Timeline

Glaisher created this task.Aug 3 2015, 5:38 PM
Glaisher raised the priority of this task from to Needs Triage.
Glaisher updated the task description. (Show Details)
Glaisher added a subscriber: Glaisher.
Restricted Application added a project: Multimedia. · View Herald TranscriptAug 3 2015, 5:38 PM
Restricted Application added subscribers: Steinsplitter, Aklapper. · View Herald Transcript
matmarex claimed this task.Aug 4 2015, 11:37 AM
Restricted Application added a subscriber: Matanya. · View Herald TranscriptAug 4 2015, 11:37 AM
matmarex triaged this task as Medium priority.Aug 4 2015, 1:59 PM

Change 229188 had a related patch set uploaded (by Bartosz Dziewoński):
Move "Skip tutorial" checkbox from PHP to JS, and display it better

https://gerrit.wikimedia.org/r/229188

Change 229188 merged by jenkins-bot:
Move "Skip tutorial" checkbox from PHP to JS, and display it better

https://gerrit.wikimedia.org/r/229188

matmarex closed this task as Resolved.Aug 12 2015, 3:57 PM
Jdforrester-WMF moved this task from Untriaged to Done on the Multimedia board.Sep 15 2015, 4:27 PM